.ip-item{
    background-color: rgb(124, 169, 200);
    padding: 40px;
}
.tittle {
    text-align: center;
    font-size: 200px;
}
.ip-button {
    width: 100%;
    height: 50px;
    background-color: red;
    color: black;
    font-weight: 700;
    font-size: 30px;
    border-radius: 20px;
}
.ip-list {
    display: flex;
    flex-direction: column;
    padding-bottom: 20px;
    padding-left: 20px;
}
.ip_list_item {
justify-content: flex-start;
margin: 10px;
font-size: 50px;
}
.ip-info{
    background-color: rgb(124, 169, 200);

}